.body {
  background-color: #e6e6e6;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 2px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  padding: 50px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 14px;
  text-align: center;
}

.image {
  display: block;
  max-width: 100%;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  opacity: 1;
  -webkit-filter: none;
  filter: none;
  color: #000;
}

.text-block {
  display: block;
  max-width: 420px;
  margin: 40px auto 16px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.text-span {
  color: #343436;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
}

.text-span-2 {
  font-style: italic;
}

.text-span-3 {
  color: #343436;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
}

.link-block {
  display: block;
  max-width: 200px;
  margin: 32px auto 60px;
  padding: 8px;
  border-radius: 100px;
  background-color: grey;
  text-align: center;
  text-decoration: none;
}

.text-block-2 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 0.8rem;
  letter-spacing: 1px;
  text-decoration: none;
}

.image-2 {
  display: block;
  max-width: 200px;
  margin: 20px auto;
  box-shadow: 0 0 26px -3px #5c5c5c;
  text-align: center;
}

.div-block {
  position: fixed;
  left: 10px;
  top: 10px;
  right: 10px;
}

.link-block-2 {
  margin-right: 5px;
  padding: 5px;
}

.link-block-2.icon-link {
  display: block;
}

.link-block-3 {
  padding: 5px;
}

.link-block-3.icon-link {
  display: block;
  margin-right: 5px;
}

.link-block-4 {
  padding: 5px;
}

.link-block-4.icon-link {
  display: block;
  margin-right: 5px;
}

.link-block-5 {
  display: block;
  margin-right: 5px;
  padding: 5px;
}

.image-3 {
  display: inline-block;
  padding: 0px;
  opacity: 0.55;
  -webkit-filter: none;
  filter: none;
  direction: ltr;
  text-align: center;
  text-transform: none;
}

.link-block-6 {
  display: block;
  padding: 5px;
  text-align: center;
}

.div-block-2 {
  float: left;
}

.video {
  margin-top: 0px;
  margin-bottom: 40px;
  padding-bottom: 0px;
}

.html-embed {
  overflow: auto;
  height: 500px;
  margin-top: 20px;
  margin-bottom: 50px;
}

.div-block-3 {
  max-width: 100%;
  margin-top: 0px;
  padding-top: 0px;
}

.image-4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -100;
  display: block;
  margin-top: -238px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.7;
}

.image-5 {
  opacity: 0.55;
}

.image-6 {
  opacity: 0.55;
}

.image-7 {
  opacity: 0.55;
}

.image-8 {
  opacity: 0.55;
}

.div-block-4 {
  float: right;
}

.navbar {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: auto;
  background-color: transparent;
}

.nav-link {
  display: block;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #363636;
  font-size: 16px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
  text-transform: lowercase;
}

.nav-link:hover {
  color: #333;
}

.nav-link.w--current {
  padding-right: 10px;
  padding-left: 10px;
  color: #363636;
  font-size: 16px;
  text-align: center;
  text-transform: lowercase;
}

.nav-link.w--current:hover {
  color: #333;
}

.socials {
  display: block;
  margin-top: -10px;
  padding-top: 0px;
  float: none;
  text-align: center;
}

.container-2 {
  width: auto;
  max-width: 100%;
  margin-right: 20px;
  margin-left: 20px;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section {
  position: static;
  height: 100vh;
  background-image: url('../images/bg_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-2 {
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #f2d8bf;
}

.div-block-5 {
  display: block;
  width: 750px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.heading {
  display: block;
  margin: 0px auto 50px;
  padding-top: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #333;
  font-weight: 900;
  text-align: center;
  letter-spacing: 2px;
  text-transform: lowercase;
}

.text-block-3 {
  display: block;
  width: 400px;
  max-width: 100%;
  margin-top: 40px;
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 24px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
}

.nav-link-2 {
  text-transform: uppercase;
}

.nav-link-3 {
  text-transform: uppercase;
}

.nav-link-4 {
  text-transform: uppercase;
}

.button {
  display: inline-block;
  max-width: 100%;
  margin: 5px;
  padding-bottom: 12px;
  border: 1px solid #fff;
  border-radius: 30px;
  background-color: transparent;
  -webkit-transition: background-color 492ms linear;
  transition: background-color 492ms linear;
  color: #fff;
  font-size: 14px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: lowercase;
}

.button:hover {
  border-color: #fff;
  background-color: #fff;
  color: #505d41;
}

.div-block-6 {
  display: block;
  width: 400px;
  max-width: 100%;
  margin-top: 30px;
  text-align: center;
}

.heading-2 {
  text-align: center;
}

.div-block-7 {
  display: block;
  overflow: auto;
  width: 600px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.section-3 {
  height: 100vh;
  background-color: #8fbbad;
  background-image: url('../images/textured-green.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.div-block-8 {
  display: block;
  width: 600px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 62px;
  float: none;
  background-color: hsla(29, 66%, 85%, .91);
  color: #363636;
}

.menu-button {
  float: none;
}

.menu-button.w--open {
  background-color: #f2d8bf;
}

.image-9 {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-bottom: 0px;
}

.slider {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  width: 900px;
  height: 100%;
  margin-bottom: 31px;
  padding-bottom: 0px;
  clear: both;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.slide {
  position: relative;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-4 {
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f2d8bf;
}

.image-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-11 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.image-11:hover {
  -webkit-transform: rotateX(-7deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(-7deg) rotateY(0deg) rotateZ(0deg);
}

.link-block-7 {
  position: fixed;
  left: -214px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.link-block-7:hover {
  -webkit-transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg);
}

.icon {
  color: #333;
}

.div-block-9 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.image-12 {
  margin-right: 10px;
}

.link {
  display: inline-block;
  text-decoration: none;
}

.text-block-4 {
  padding-top: 5px;
  padding-bottom: 15px;
  color: #363636;
  font-size: 25px;
  font-weight: 900;
}

.text-block-5 {
  display: inline-block;
  padding-right: 0px;
  color: #363636;
  font-size: 13px;
}

.ticket-link {
  padding-right: 5px;
  padding-left: 5px;
  border-style: none;
  border-right-width: 1px;
  border-right-color: #727272;
  -webkit-transition: -webkit-transform 400ms ease-in-out;
  transition: -webkit-transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out;
  transition: transform 400ms ease-in-out, -webkit-transform 400ms ease-in-out;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
}

.ticket-link:hover {
  display: inline-block;
  -webkit-transform: translate(0px, -7px);
  -ms-transform: translate(0px, -7px);
  transform: translate(0px, -7px);
  color: #fff;
}

.tour-item {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(54, 54, 54, .3);
}

.ordered-list {
  overflow: auto;
  height: 410px;
  padding-left: 0px;
}

.text-block-6 {
  padding-top: 20px;
  padding-right: 25px;
  padding-left: 25px;
  color: #363636;
  font-size: 15px;
  line-height: 23px;
  font-weight: 700;
  letter-spacing: 1px;
}

.photos {
  display: none;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

@media (max-width: 991px) {
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
    padding-right: 60px;
    padding-bottom: 50px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    text-align: right;
  }
  .image {
    margin-top: 40px;
    margin-bottom: 10px;
  }
  .text-block {
    margin-top: 36px;
    margin-bottom: 20px;
  }
  .text-span {
    margin-top: 0px;
  }
  .link-block {
    margin-top: 32px;
  }
  .div-block {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-2 {
    display: block;
    max-width: 100vw;
  }
  .video {
    margin-top: 40px;
  }
  .html-embed {
    margin-top: 5px;
  }
  .div-block-3 {
    width: 400px;
  }
  .nav-link {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
    text-align: center;
  }
  .nav-link.w--current {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
  }
  .section {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/bg_1.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/bg_1.jpg');
    background-position: 0px 0px, -31px 0px;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .nav-menu {
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: hsla(29, 66%, 85%, .91);
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open:active {
    background-color: hsla(0, 0%, 85%, .95);
  }
  .ordered-list {
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .image {
    max-width: 80vw;
    margin-top: 10vh;
    padding-right: 40px;
    padding-left: 40px;
  }
  .text-block {
    margin-bottom: 20px;
  }
  .text-span {
    margin-bottom: 0px;
  }
  .div-block {
    left: 20px;
    top: 20px;
    right: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100vw;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-2 {
    display: block;
    max-width: 100vw;
    margin-right: auto;
    margin-left: auto;
  }
  .html-embed {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .section {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/bg.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/bg.jpg');
    background-position: 0px 0px, -137px 0px;
  }
  .div-block-7 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section-3 {
    height: auto;
  }
  .nav-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    height: auto;
  }
  .ordered-list {
    padding-right: 10px;
    padding-left: 10px;
  }
  .tourdateslist {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    max-width: 500px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .text-block-7 {
    width: 100%;
    color: #363636;
    font-size: 1rem;
    line-height: 1.4rem;
    font-weight: 700;
    letter-spacing: 2px;
  }
  .link-2 {
    color: #fff;
    text-decoration: none;
  }
  .text-span-4 {
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 900;
    letter-spacing: 0px;
  }
  .div-block-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-bottom: 8px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border-bottom: 1px solid #363636;
  }
  .divider {
    margin-top: 8px;
    margin-bottom: 8px;
    border-width: 0.5px;
    border-bottom-style: solid;
    border-bottom-color: #363636;
    line-height: 0px;
  }
  .text-span-5 {
    color: #fff;
  }
  .link-3 {
    color: #fff;
    text-decoration: none;
  }
  .bold-text {
    color: #fff;
    text-decoration: none;
  }
  .bold-text-2 {
    color: #fff;
    text-decoration: none;
  }
  .link-4 {
    text-decoration: none;
  }
  .link-5 {
    text-decoration: none;
  }
  .link-6 {
    color: #fff;
    text-decoration: none;
  }
  .text-span-6 {
    color: #fff;
  }
  .link-7 {
    color: #fff;
    text-decoration: none;
  }
  .link-8 {
    color: #fff;
    text-decoration: none;
  }
  .link-9 {
    color: #fff;
    text-decoration: none;
  }
  .link-10 {
    color: #fff;
    text-decoration: none;
  }
  .text-span-7 {
    color: #fff;
  }
}

@media (max-width: 479px) {
  .container {
    display: block;
    padding-top: 20px;
  }
  .image {
    max-width: 90vw;
    margin-top: 65px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .text-block {
    margin-bottom: 24px;
  }
  .text-span {
    font-size: 1.2rem;
  }
  .link-block {
    max-width: 180px;
    padding-right: 2px;
    padding-left: 2px;
  }
  .div-block {
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .div-block-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .video {
    margin-bottom: 10px;
  }
  .div-block-3 {
    width: 300px;
    padding-top: 177px;
  }
  .image-4 {
    left: 0px;
    right: 0px;
    margin-top: 21px;
  }
  .section {
    height: auto;
    background-color: #6a9487;
    background-image: url('../images/bg_long.jpg'), -webkit-linear-gradient(270deg, transparent, transparent);
    background-image: url('../images/bg_long.jpg'), linear-gradient(180deg, transparent, transparent);
    background-position: 50% 50%, 0px 0px;
    background-size: cover, auto;
    background-repeat: no-repeat, repeat;
    background-attachment: fixed, scroll;
  }
  .section-2 {
    height: auto;
  }
  .heading {
    font-size: 24px;
    line-height: 37px;
  }
  .text-block-3 {
    margin-top: 21px;
    font-size: 14px;
    line-height: 21px;
  }
  .button {
    display: block;
  }
  .div-block-6 {
    margin-top: 20px;
  }
  .section-3 {
    height: auto;
  }
  .nav-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
  }
  .text-block-4 {
    font-size: 20px;
    line-height: 28px;
  }
  .text-block-5 {
    display: none;
  }
  .ticket-link {
    display: block;
  }
  .text-block-6 {
    font-size: 14px;
  }
}

